algorithm: Mixup
criterion: Calibration
criterion_final: 0.17456558346748352
dataset: HIA
hparams:
  alpha: 0.9049483455499269
  augmentation_std: 0.05292938605439192
  lr: 4.897002666918478e-07
  mlp_depth: 2
  mlp_width: 128
  no_augmentations: 5
  penalty_weight: 0.014563754951296196
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.1
representation: WHIM
seed: 0
test_calibration_Brier score_0: 0.1550864577293396
test_calibration_Brier score_1: 0.15051360428333282
test_calibration_Brier score_2: 0.12633280456066132
test_calibration_Brier score_final: 0.1550864577293396
test_performance_AUROC_0: 0.8063241243362427
test_performance_AUROC_1: 0.6541501879692078
test_performance_AUROC_2: 0.6146245002746582
test_performance_AUROC_final: 0.8063241243362427
train_val_split: Perimeter
trial_seed: 35627
val_calibration_Brier score_0: 0.18103227019309998
val_calibration_Brier score_1: 0.17772069573402405
val_calibration_Brier score_2: 0.16494378447532654
val_calibration_Brier score_final: 0.18103227019309998
val_performance_AUROC_0: 0.5727554559707642
val_performance_AUROC_1: 0.2633196711540222
val_performance_AUROC_2: 0.4187803268432617
val_performance_AUROC_final: 0.5727554559707642
